.partner-page {
    position: relative;
    background-color: #f4f3ee;
}

.partner-box {
    position: relative;
    color: #212121;
    padding: 2.2rem 1.6rem;
    border-radius: 15px;
    background: #fff;
    margin-bottom: 2rem;
}

.partner-box::before {
    position: absolute;
    content: "";
    width: 28px;
    height: 28px;
    background: #8E61BE;
    top: -0px;
    left: 0px;
    border-radius: 15px 0 0 0;
    -webkit-clip-path: polygon(0 0, 100% 0, 0 100%);
    clip-path: polygon(0 0, 100% 0, 0 100%);
}

.partner-photo {
    width: 100%;
    display: block;
    margin: 0 auto;
    overflow: hidden;
    border-radius: 20px;
    background-color: #ffffff;
    border: 1px solid #dfdfdf;
}

@media (max-width:768px) {
    .partner-photo {
        margin-bottom: 2rem;
    }
}

.partner-box h5 {
    color: #b1a8b9;
    font-size: 16px;
}

.partner-box h5 i {
    margin-right: 10px;
}

.partner-box h5 a {
    color: #8e61be;
}

.partner-box h5 a:hover {
    color: #4c4452;
}


.social {
    display: inline-flex;
    align-items: center;
    justify-content: flex-start;
    margin: 15px 0;
}

.social .bi-share-fill {
    color: #8e61be;
}

.social a {
    transition: ease-in-out 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    color: #fef6ff;
    background: #8e61be;
}

.social a i {
    font-size: 18px;
    margin: 0 3px;
}

.social a:hover {
    color: #8e61be;
    background: #fde9ff;
}

.social a+a {
    margin-left: 8px;
}

.partner-txt {
    border-top: 1px solid #dfdfdf;
    margin: 2.5rem 0 0;
    padding-top: 2rem;
}

.partner-txt p:last-child {
    margin-bottom: 0;
}

.pt-title {
    color: #8e61be;
    font-size: 1.6rem;
    font-weight: 500;
    margin-bottom: 30px;
}

.pt-feature {
    margin-bottom: 2.6rem;
}

.partner-box .pt-feature:last-child {
    margin-bottom: 0;
}


.pt-list {
    list-style-type: none;
    padding: 0;
}

.pt-list li {
    position: relative;
    font-size: 20px;
    background-color: #edf2fb;
    border-radius: 10px;
    padding: 10px 20px;
    margin-bottom: 15px;
    transition: all 0.2s ease-in-out;
}

.pt-list li:hover {
    background-color: #d4fdf5;
}

.pt-list li a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}


.pt-btn {
    display: block;
    max-width: 250px;
    margin: 30px auto 0;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 0.1rem;
    padding: 15px;
    border-radius: 10px;
    text-align: center;
    color: #ffffff;
    background-color: #8E61BE;
    transition: all 0.2s ease-in-out;
}

.pt-btn:hover {
    color: #8E61BE;
    background-color: #fde9ff;
}